*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
ul,ol{
    list-style: none;
}

:root{
    --blue:#6995F4;
    --red:#CF3B19;
    --pink:#B4B4B4;
    --l_red:#FF6600;
}

/* .product_section_start */
.product_section_start{

}
.product_title{
text-align: center;
    color: #333;
    font-family: 'robotothin',Arial, 'Microsoft YaHei', SimSun, Sans-serif;
    text-transform: capitalize;
}
.product_title h2{
    font-size:40px;
}
.product_section_details{

}
.product_section_details p{
margin: 0px;
text-align:left;
font-size: 14px;
    text-transform: uppercase;
    color: #808080;
    line-height: 1.2;

}
.product_section_one_img{
    border: 4px solid var(--pink);
    text-align: center;
    overflow: hidden;
}
.product_section_details h5{
margin: 0px;
text-align: left;
    font-weight: bold;
    color: #008cbd;
    font-size: 16px;
    font-family: 'robotobold',Arial, 'Microsoft YaHei', SimSun, Sans-serif;
    margin-top: 10px;
    text-transform: uppercase;
}
.product_section_details:hover img{
transform: scale(1.08);
transition: 0.7s;
}
/* product_section_end */
/* factory_history_section_start */
.factory_history_section_start{
    background-image: url('../img/background.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.factory_history_one{

}
.factory_history_one_left{
background-color:var(--red);
border-radius: 50%;
text-align: center;
width: 90%;

}
.factory_history_one_left p{
    font-size: 50px;
    font-weight: 500;
    color: white;
    padding-top: 7%;
    padding-bottom: 7%;
}
.factory_history_one_right{
    color: #fff;
    font-family: 'robotobold',Arial, 'Microsoft YaHei', SimSun, Sans-serif;
  
}
.factory_history_one_right h5{
font-size: 18px;
font-weight:600;
text-transform: uppercase;
}
.factory_history_one_right p{
    margin: 0px;
    font-size: 12px;
}
/* factory_history_section_end */
/* our_coperative_partner_section_start */
.our_coperative_partner_section{

}
.our_coperation_partner_stitle{

}
.our_coperation_partner_stitle h2{
    font-size: 40px;
    color: #333;
    text-align: center;
    font-family: 'robotothin',Arial, 'Microsoft YaHei', SimSun, Sans-serif;
    text-transform: capitalize;
}
.our_coperative_slider_section{
    
}
/* .Join_Join_Success_start */
.Join_Join_Success{
background-image:url(../img/background2.jpg);
background-repeat: no-repeat;
background-size:100% 100%;
}
.Join_Join_Success_title{

}
.Join_Join_Success_title h2{
    color: #fff;
    font-size: 45px;
    font-family: 'robotobold',Arial, 'Microsoft YaHei', SimSun, Sans-serif;
    text-align: center;
    font-weight: bold;
    padding-top: 120px;
    padding-bottom: 120px;
}
/* Join_Join_Success_end */
.Exhibition_section_details{

}
.Exhibition_section_de_one{
background-color: #EDEDED;
border-radius: 10px;
}
.Exhibition_section_de_one p{
    font-size: 14px;
    line-height: 20px;
    max-height: 40px;
    height: 40px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-style: italic;
}
.Exhibition_section_de_one h5{
    color: #cf3b19;
    text-transform: capitalize;
    margin-top: 15px;
    display: inline-block;
    line-height: 20px;
    height: 40px;
  font-style: italic;

}
.Exhibition_section_de_one_img{

}
/* our_coperative_partner_section_end */